Skip to main content
Jump to: navigation, search

Deploying I-Card Service 1.0

Revision as of 11:08, 10 January 2008 by Asafronkova.aquasoft.dp.ua (Talk | contribs) (==Prerequisites==)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Prerequisites

This guide assumes you have the following software:

  • Apache Tomcat 5.5 or later (or other servlet container)

Back to the top